---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  ''
tpm:
  ''
remap:
  'yes'
brand: |
  HP
model: |
  HP Z4 G4 Workstation
bios: |
  P61 v01.53
cpu: |
  Intel(R) Xeon(R) W-2155 CPU @ 3.30GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Sky Lake-E DMI3 Registers [8086:2020] (rev 04)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:a2a4]
  NVIDIA Corporation GP104GL [Quadro P5000] [10de:1bb0] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (2) I219-LM
  Intel Corporation I210 Gigabit Network Connection (rev 03)
memory: |
  65255
scsi: |
  DVDRW  GUD1N     Rev: LD04
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.3
  kernel: |
    4.14.18-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

